package app.hima.data;

public class Profil {
	private final int id;
	private final String name;
	private final String sex;
	private final String age;
	private final String place;
	private final String profile;
	
	public Profil(int id, String name, String sex, String age, String place, String profile) {
		super();
		this.id = id;
		this.name = name;
		this.sex = sex;
		this.age = age;
		this.place = place;
		this.profile = profile;
	}

	public int getId() {
		return id;
	}

	public String getName() {
		return name;
	}

	public String getSex() {
		return sex;
	}

	public String getAge() {
		return age;
	}

	public String getPlace() {
		return place;
	}

	public String getProfile() {
		return profile;
	}

	
}
